@font-face {
	font-family: 'BebasNeuewebfont';
	src: url('../fonts/BebasNeuewebfont.eot');
	src: local('BebasNeuewebfont'), url('../fonts/BebasNeuewebfont.woff') format('woff'), url('../fonts/BebasNeuewebfont.ttf') format('truetype');
}
body {
	margin: 0;
	padding: 0;
	text-align:justify;
	/*font-family: 'BebasNeuewebfont' !important;
	font-family:Calibri, Tahoma, "Trebuchet MS", Arial;*/
	font-family:'Source Sans Pro',Helvetica,arial,sans-serif;
	background:url(../images/bg.jpg);
	font-size: 14px;
	color: #666;
		 -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*::-moz-selection {
    background: none repeat scroll 0 0 transparent;
    text-shadow: 0 0 4px #666;
}
*{
  margin: 0 auto 0 auto;
}
P,li{
	font-size: 14px;
	line-height:1.4em;
	color: #666;
	}
	
p strong{
	color:#0080C0;
	}
	
#container
{
  display: block; 
  height:auto;
  position: relative; 
  width: 100%;

}
li{ 
	padding-bottom:2px;
	padding-top:10px;}
	
#cologos{
	padding-bottom:30px;
	padding-top:30px;
	text-align:center;
	}
#cologos img{ padding-right:30px;}
#logofade{
	background:url(../images/logobig.png) center center no-repeat;
	width:300px;
	height:300px;
	position:fixed;
	top:40px;
	z-index:-9999;
	}

h1, h2,h3, h4, h5{
	font-weight:normal;
	text-shadow: 1px 2px 1px #CCC;	
	}
h1{
	font-size:30px;
	color:#C00;
	padding-top:15px;
	padding-bottom:15px;
	font-family: 'BebasNeuewebfont';
	}
	
h2{
	font-size:20px;
	color:#F60;
	padding-bottom:10px;
	font-family: 'BebasNeuewebfont';
	}
	
h5{
	font-size:16px;
	}
	
h3{
	font-size:18px;
	}
h4{
	font-size:16px;
	color:#F60;
	line-height:1.4em;
	}
	
.company{ 
font-size:20px;
color:#0080C0;
text-shadow: 1px 1px 1px #CCC;
}

#bar{
	top:97px;
	position:relative;
	height:4px;
	background-color:#999;
	z-index:-999;
	margin-bottom:4px;
	}
#footer{
	top:20px;
	font-size:12px;
	position:relative;
	height:70px;
	background-color:#999;
	color:#FFF;
	padding-top:10px;
	text-align:center;
	}
#content,#C1,#C2,#C3,#C4,#C5, #C6,#menu{
	display: block; 
  	height:auto;
  	position: relative; 
  	width: 940px;
	}
#menu{
	text-align:right;
	margin-top:-12px;
	padding-bottom:10px;
	}
#banner,#banner2, #banner4, #banner3{
	width:100%;
	height: 240px;
	border-bottom:5px solid #CCC;
	border-top:5px solid #CCC;
	}
	
#banner{
		border-top:none;
	    background:url(../images/banner1.jpg) no-repeat top center;
		}
#banner2{
	    background:url(../images/banner2.jpg) no-repeat top center;
		}	
#banner3{
	    background:url(../images/banner3.jpg) no-repeat top center;
		}	
#banner4{
    background:url(../images/banner4.jpg) no-repeat top center;
	}
	
#info{
	margin-top:10px;
	padding:10px;
	}
.setdiv,.setdivL{width:100px; float:left; color:#C00; margin-left:0px; text-align:left; margin-top:0px; height:45px;}	
.setdivL{padding-left:50px; width:80px;}
.objdiv{ float:left; margin-bottom:10px;}

#salebutton, #salebutton2{ background-image:url(../images/sendmessage.jpg); width:141px; height:37px; margin-left:0px;}
#salebutton:hover, #salebutton2:hover{ background-image:url(../images/sendmessageB.jpg); width:141px; height:37px;}

#contactmain{
	width:100%;
	height:520px;
	border-bottom:1px solid #CCC;
	}
a{
	color:#666;
	font-size:16px;
	text-shadow: 1px 1px 1px #CCC;
	text-decoration:none;
	}
#menu a{
	padding-left:10px;
	padding-right:10px;
	font-family: 'BebasNeuewebfont' !important;
	font-size:22px;
	}
a:hover{
	color:#333;
	text-decoration:underline;
	}
#toTop {
	width:100px;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:80px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}